body {
    color: rgb(74, 70, 70);
    font-family: "Open Sans", -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
    line-height: 1.5;
}
b, strong {
    font-weight: bold;
}
.container-header {
    z-index: 10;
   background-color:#456fa9;
    background-image:none;
   border-bottom: 1rem solid #f3e6b8;
}

@media (width >= 1200px) {
  h1, .h1 {
    font-size: 1.6rem;
    color:#000;
  }
}
.container-sidebar-right,.container-sidebar-left{
  margin-top:1.2rem;
}
.card-header {
  background-color:#f3e6b8;
  border-color: #f3e6b8;
}
.page-header{
  padding-top:1rem;
}
main{padding-left: 2rem; padding-right: 2rem;}//main content body